blob: c2f3ab582b2858cf7ea0c29e03f117cad08ec550 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.capra.ui.notification;singleton:=true
Bundle-Version: 0.7.0.RC_201904301041
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.capra.core,
org.eclipse.core.resources,
org.eclipse.core.runtime,
org.eclipse.ui,
org.eclipse.emf.common,
org.eclipse.emf.ecore,
org.eclipse.ui.ide
Import-Package: org.eclipse.emf.ecore,
org.eclipse.emf.ecore.resource,
org.eclipse.emf.ecore.resource.impl,
org.eclipse.emf.edit.ui.util,
org.slf4j
Bundle-Vendor: %Bundle-Vendor
Export-Package: org.eclipse.capra.ui.notification